
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('1','Coca-cola',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'5');
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('2','Pepsi',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'5');
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('3','Redbull',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'6');
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('4','Fanta',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'7');
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('5','Casera',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'8');
INSERT INTO PROVIDER (ID,NAME,REGISTRATION_DATE,ID_CUSTOMER)
VALUES ('6','Trina',PARSEDATETIME('20/08/2020 04:30', 'dd/MM/yyyy HH:mm'),'6');